listen_api: 4596
runmode: debug
max_conn: 1500
logs:
  dir: "/var/log/user"
  file: "user.log"
  level: 1
  savefile: false
redis1:
  addr: 118.24.238.198:16379
  password:
  db: 1
mysql:
  addr: 118.24.238.198
  user: server
  password: 123
  db: background
  max_open: 100
  MaxIdle: 99
